### Hierarchy

- IZeroExOrder
  - IZeroExSignedOrder

## Index

### Properties

- exchangeContractAddress
- expirationUnixTimestampSec
- feeRecipient
- maker
- makerFee
- makerTokenAddress
- makerTokenAmount
- salt
- taker
- takerFee
- takerTokenAddress
- takerTokenAmount

## Properties

### exchangeContractAddress

exchangeContractAddress: string

- Defined in aqueduct.ts:1651

### expirationUnixTimestampSec

expirationUnixTimestampSec: BigNumber

- Defined in aqueduct.ts:1653

### feeRecipient

feeRecipient: string

- Defined in aqueduct.ts:1652

### maker

maker: string

- Defined in aqueduct.ts:1642

### makerFee

makerFee: BigNumber

- Defined in aqueduct.ts:1644

### makerTokenAddress

makerTokenAddress: string

- Defined in aqueduct.ts:1648

### makerTokenAmount

makerTokenAmount: BigNumber

- Defined in aqueduct.ts:1646

### salt

salt: BigNumber

- Defined in aqueduct.ts:1650

### taker

taker: string

- Defined in aqueduct.ts:1643

### takerFee

takerFee: BigNumber

- Defined in aqueduct.ts:1645

### takerTokenAddress

takerTokenAddress: string

- Defined in aqueduct.ts:1649

### takerTokenAmount

takerTokenAmount: BigNumber

- Defined in aqueduct.ts:1647

Generated using TypeDoc